<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Alijenista</title>
  <id>urn:book:97f90616-394e-4d80-974d-5a9216aa43e8</id>
  <updated>2018-10-17T10:55:36Z</updated>
  <link href="./book_170.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Alijenista" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Caleb%20Carr/Alijenista%20%28170%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Caleb%20Carr/Alijenista%20%28170%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Caleb%20Carr/Alijenista%20%28170%29/Alijenista%20-%20Caleb%20Carr.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Caleb Carr</name>
    <uri>../authors_0/authors_90_Page_1.xml</uri>
  </author>
  <published>2012-01-15T10:01:45Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif" size="3">
      <span class="Apple-style-span" style="font-size: 12px;">
        SENZACIONALNI BESTSELER KOJI JE
      PROVEO PUNIH ŠEST MESECI NA TOP-LISTI NJUJORK
      TAJMSA "Prvorazredna priča o zločinu i kazni
      koja će čitaoce držati u neizvesnosti sve do
      poslednjih stranica."
        <br />
        Entertainment Weekly "Možete da osetite strah
      u vazduhu."
        <br />
        The New York Times "Užasavajuć i
      očaravajuć roman... Obožavaće ga
      ljubitelji filmova Regtajm iKad jaganjci utihnu."
        <br />
        Flint Journal ZAKORAČITE U DRUGO VREME
      – I NEZABORAVAN KOŠMAR. GODINA JE 1896. GRAD JE
      NJUJORK. U TOKU JE JE HAJKA NA ZBUNJUJUĆU, NOVU VRSTU
      ZLOČINCA. NA SERIJSKOG UBICU. OVO JE ČITALAČKI
      DOŽIVLJAJ VAŠEG ŽIVOTA. 
        <br />
        "... izuzetna zamisao... Ambijent i likovi su daleko
      sofisticiraniji od većine trilera koji ispunjavaju
      police knjižara."
        <br />
        The Washington Post "Način potrage i
      očajnički napori tima istražitelja uzdigli su
      ovu priču daleko iznad nivoa dobrog trilera –
      daleko iznad... Izuzetan spoj istorijskog romana i
      psihološkog trilera."
        <br />
        The Buffalo News
      </span>
    </font>
  </content>
  <link href="../authors_0/authors_90_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Caleb Carr" />
  <link href="http://www.goodreads.com/book/title/Alijenista" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Alijenista" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Alijenista%20Caleb%20Carr" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Alijenista&amp;field-author=Caleb%20Carr" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Caleb%20Carr" type="text/html" rel="related" title="Caleb Carr on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Caleb%20Carr" type="text/html" rel="related" title="Caleb Carr on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CarrCaleb" type="text/html" rel="related" title="Caleb Carr on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Caleb%20Carr" type="text/html" rel="related" title="Caleb Carr on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Caleb%20Carr" type="text/html" rel="related" title="Caleb Carr on ISFDB" target="_blank" />
</entry>
